#u1040_align_to_page,#u1041
{
	position: relative;
}

#u1038-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#menuu1045
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1061
{
	background-color: #FBFFD5;
	position: relative;
}

#u1061:hover
{
	background-color: #A5D289;
}

#u1061:active
{
	background-color: #C7E0A0;
}

#u1062-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: '__Fira Sans_5';
	font-weight: 400;
	position: relative;
}

#u1068
{
	background-color: #FBFFD5;
	position: relative;
}

#u1061.MuseMenuActive,#u1068:hover
{
	background-color: #A5D289;
}

#u1068:active
{
	background-color: #C7E0A0;
}

#u1071-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: '__Fira Sans_5';
	font-weight: 400;
	position: relative;
}

#u1054
{
	background-color: #FBFFD5;
	position: relative;
}

#u1068.MuseMenuActive,#u1054:hover
{
	background-color: #A5D289;
}

#u1054:active
{
	background-color: #C7E0A0;
}

#u1055-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: '__Fira Sans_5';
	font-weight: 400;
	position: relative;
}

#u1060,#u1067,#u1053,#u1046
{
	background-color: transparent;
	position: relative;
}

#u1047
{
	background-color: #FBFFD5;
	position: relative;
}

#u1054.MuseMenuActive,#u1047:hover
{
	background-color: #A5D289;
}

#u1047:active
{
	background-color: #C7E0A0;
}

#u1047.MuseMenuActive
{
	background-color: #A5D289;
}

#u1049-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: '__Fira Sans_5';
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1040,#u1039
{
	background-color: #488FCD;
}

